
ul {
	margin: 10px 0px 0px 20px;
}

dl {
	width: 800px;
	margin: 4px 0px 10px 0px;
}

dt {
	width: 240px;
	float: left;
	font-size: medium;
	padding: 10px 12px 2px 15px;
	margin: 0px;
}

dd {
	padding: 10px 5px 2px 5px;
	font-size: small;
	text-align: left;
	margin: 0 0 0 15px;
	border-bottom: dotted 1px #AAAAAA
}

/*
dt {
	width: 240px;
	float: left;
	font-size: medium;
	padding: 12px 5px;
	margin: 0px;
}

dd {
	padding: 2px 0px 0px 170px;
	font-size: medium;;
	text-align: left;
	margin: 0px;
	border-bottom:solid 1px #AAAAAA
}
*/
div:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

dd:after {
  content: ".";  /* ???????????????? */
  display: block;  /* ???????????????????? */
  clear: both;
  height: 0;
  visibility: hidden;
}

h4:before{
  content: ".";  /* ???????????????? */
  display: block;  /* ???????????????????? */
  clear: both;
  height: 0;
  visibility: hidden;
}


textarea {
	width: 400px;
	height: 80px;
}

.alert {
	color: #FF4444;
}

#long_input {
	width: 300px;
}

#submit {
	clear: both;
	margin-bottom: 13px;
	text-align: center;
}

